.page-main #main {
	padding: 0;
	height: 684px;}

.page-main #main a {
	color: #fff;}

.page-main #main a:hover {
	color: #b7282b;}

.page-main #main-container {
	width: 1000px;
	overflow: hidden;
	margin: auto;
	height: 684px;}

.page-main #overlays {
	width: 1000px;
	height: 684px;
	position: absolute;
	overflow: hidden;}

.page-main #index-slideshow {
	position: absolute;}

.page-main #index-floater {
	position: absolute;
	width: 340px;
	z-index: 100;
	margin-top: 50px;
	margin-left: -340px;}

.page-main #index-floater .toggle-button {
	position: absolute;
	display: block;
	width: 23px;
	height: 143px;
	margin-left: 340px;
	margin-top: 4px;
	background: url(../images/floater-handle.jpg) no-repeat;
	cursor: pointer;}

.page-main #index-floater .block {
	margin-bottom: 4px;}

.page-main #index-floater .block h3 {
	font-size: 18px;
	line-height: 22px;
	color: #b7282b;
	padding: 15px;
	font-weight: normal;
	background: rgba(0, 0, 0, .8);}

.page-main #index-floater .block h3 span.en {
	padding-left: 6px;
	text-transform: uppercase;
	color: #959595;
	font-family: "Microsoft Yahei";}

.page-main #index-floater .block h4 {
	font-size: 14px;
	line-height: 18px;
	color: #b7282b;
	padding: 10px 15px;
	font-weight: normal;
	background: rgba(0, 0, 0, .7);}

.page-main #index-floater .block h4 span.en {
	padding-left: 6px;
	text-transform: uppercase;
	color: #959595;
	font-family: "Microsoft Yahei";}

.page-main #index-floater .block .menu {
	padding: 10px 15px;
	padding-top: 0;
	background: rgba(0, 0, 0, .7);
	margin: 0;
	overflow: auto;}

.page-main #index-floater .block .menu li.menu-item {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #fff;
	list-style: 0;
	line-height: 14px;}

.page-main #index-floater .block .menu li.last {
	padding-right: 0;
	margin-right: 0;
	border-right: 0;}

.page-main #index-floater .block .content ul.list li {
	margin-bottom: 1px;
	list-style: none;
	padding: 15px;
	padding-left: 35px;
	background: url(../images/bullet-4.jpg) 15px 20px no-repeat;}

.page-main #index-floater .block .content ul.list li {
	background-color: rgba(0,0,0,0.7);}

.page-main #index-floater .block .content ul.list li.even {
	background-color: rgba(0,0,0,0.8);}

.page-main #index-floater .block .content ul.list li .title {
	margin-bottom: 10px;
	line-height: 18px;}

.page-main #index-floater .block .content ul.list li .title a {
	color: #fff;}

.page-main #index-floater .block .content ul.list li .title a:hover {
	color: #cc2f32;}

.page-main #index-floater .block .content ul.list li .date-time {
	color: #a0a0a0;
	margin-bottom: 5px;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	padding-left: 2em;
	background: url(../images/icons-event.jpg) no-repeat left 0px;}

.page-main #index-floater .block .content ul.list li .date-time .date {
	padding-right: .5em;}

.page-main #index-floater .block .content ul.list li .location {
	color: #a0a0a0;
	padding-left: 2em;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	background: url(../images/icons-event.jpg) no-repeat left -22px;}

.page-main #index-title {
	position: absolute;
	width: 593px;
	height: 130px;
	z-index: 101;
	margin-top: 360px;
	margin-left: 1000px;}

.page-main #index-title ul.language-menu {
	height: 20px;
	background: rgba(0,0,0,0.8);
	color: #fff;
	padding: 9px 20px;}

.page-main #index-title ul.language-menu li {
	float: left;
	list-style: none;
	font-size: 18px;
	height: 20px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 0 15px;}

.page-main #index-title ul.language-menu li.first {
	border-right: 1px solid #999;}
